btb-class |

# BetterListViewItem.FindNearestItem Method

Find the next item from this item, searching in the specified direction.

public BetterListViewItem FindNearestItem(
SearchDirectionHint searchDirection
);

#### Parameters

searchDirection
  Item search direction.

#### Return Value

Item closest to coordinates of this item in the specified direction.

#### See Also

BetterListViewItem Class | ComponentOwl.BetterThumbnailBrowser Namespace